 .u-section-1 {
  background-image: url("images/af115521ce20fbd12ee88f4264a41502ee5d768cd0337c4b6fdba2891fde3474f8272a1a2a944af19ea01f97b9d946da713f63d4c819b97b95194f_1280.jpg");
  background-position: 50% 82.02%;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 455px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 375px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 287px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 215px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 135px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 217px;
}

.u-section-2 .u-text-1 {
  margin: 34px 664px 0 0;
}

.u-section-2 .u-image-1 {
  width: 375px;
  height: 82px;
  margin: 0 765px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 6px 142px 34px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 764px;
  }

  .u-section-2 .u-image-1 {
    margin-right: 565px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: 585px;
  }

  .u-section-2 .u-image-1 {
    margin-right: 345px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-right: 439px;
  }

  .u-section-2 .u-image-1 {
    margin-right: 165px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 210px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 276px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 75px;
    margin-right: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 400px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin-left: 0;
}

.u-section-3 .u-image-1 {
  min-height: 400px;
  background-image: url("images/photo-1572742850837-6fbb4175e562.jpeg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-3 .u-image-1 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 480px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    min-height: 380px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 339px;
  }

  .u-section-3 .u-image-1 {
    min-height: 239px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 400px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 0;
}

.u-section-4 .u-image-1 {
  min-height: 400px;
  background-image: url("images/zwDWt8rrACqcACYrbx5m0IbNZXIexsjlRDmNA==.jpeg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  margin-left: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 330px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-4 .u-image-1 {
    min-height: 253px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 480px;
  }

  .u-section-4 .u-image-1 {
    min-height: 380px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 339px;
  }

  .u-section-4 .u-image-1 {
    min-height: 239px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 400px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  margin-left: 0;
}

.u-section-5 .u-image-1 {
  min-height: 400px;
  background-image: url("images/57432d88db18f6621477979f0314b359689ed486f903daf6421c9ee24a34612d8b8862477ae99cfcd9eec49979944c9b996b63fe7703c90f81dd8b_1280.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-5 .u-image-1 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-image-1 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 480px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    min-height: 380px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 339px;
  }

  .u-section-5 .u-image-1 {
    min-height: 239px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 400px;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 0;
}

.u-section-6 .u-image-1 {
  min-height: 400px;
  background-image: url("images/f72cf496fa20ec1b23bfab4c429eb8692c0992e07f92bef3d71cdf71f8099f3b28ecd7e4fab2990694fca7f327d9e37dfacf5cc96cf5e62145da82_1280.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  margin-left: 0;
  margin-bottom: 0;
}

.u-section-6 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-icon-2 {
  font-size: 1.625em;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-6 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-1 {
    min-height: 330px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-6 .u-image-1 {
    min-height: 253px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 480px;
  }

  .u-section-6 .u-image-1 {
    min-height: 380px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 380px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 339px;
  }

  .u-section-6 .u-image-1 {
    min-height: 239px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 239px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 152px;
}

.u-section-7 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 5px;
  font-size: 1.125rem;
  font-weight: 400;
  margin: 38px auto 0;
}

.u-section-7 .u-text-2 {
  font-weight: 900;
  letter-spacing: 1px;
  line-height: 1.4;
  font-size: 1.5rem;
  margin: 20px auto 37px;
}